<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_description">Orbot là một ứng dụng proxy miễn phí, được thiết kế để làm cho các ứng dụng khác kết nối với Internet một cách an toàn. Orbot sử dụng Tor để mã hóa các kết nối Internet rồi ẩn danh nó thông qua một loạt các nút trong mạng Tor. Tor là phần mềm miễn phí và là một mạng lưới mở giúp bạn chống lại sự giám sát mạng, vốn đe dọa riêng tư trực tuyến, hay các hoạt động bí mật...</string>
  <string name="status_starting_up">Ortbot đang khởi động...</string>
  <string name="status_activated">Đã kết nối với mạng Tor</string>
  <string name="status_disabled">Orbot đã được vô hiệu hóa</string>
  <string name="status_shutting_down">Đang tắt dịch vụ Tor</string>
  <string name="tor_process_starting">Bắt đầu Tor</string>
  <string name="tor_process_complete">hoàn thành.</string>
  <string name="menu_settings">Thiết lập</string>
  <string name="menu_start">Bắt đầu</string>
  <string name="menu_stop">Ngừng</string>
  <string name="button_about">Giới thiệu</string>
  <string name="btn_okay">Đồng ý</string>
  <string name="btn_cancel">Hủy</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Lỗi</string>
  <string name="bridges">Bridge</string>
  <string name="hidden_service_request">Một ứng dụng muốn mở cổng ẩn %S đến mạng Tor. Đây là điều an toàn nếu như bạn tin tưởng vào ứng dụng này.</string>
  <string name="found_existing_tor_process">tìm ra tiến trình hiện hành của Tor...</string>
  <string name="something_bad_happened">Có gì đó không ổn. Xin xem lại nhật ký</string>
  <string name="unable_to_read_hidden_service_name">không thể đọc được tên dịch vụ ẩn</string>
  <string name="unable_to_start_tor">Không thể khởi động Tor được:</string>
  <string name="no_internet_connection_tor">Không có kết nối Internet; Tor đang ở chế độ chờ...</string>
  <string name="newnym">Bạn đã chuyển sang một mạch Tor mới!</string>
  <string name="it_doesn_t_seem_like_you_have_orweb_installed_want_help_with_that_or_should_we_just_open_the_browser_">Có vẻ như bạn chưa cài Orfox. Bạn có cần giúp không, hay chỉ cần mở trình duyệt thường thôi?</string>
  <string name="install_apps_">Cài đặt ứng dụng?</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">Không có mạng. Đang chuyển Tor sang chế độ ngủ...</string>
  <string name="network_connectivity_is_good_waking_tor_up_">Kết nối mạng tốt. Đang \"đánh thức\" Tor...</string>
  <string name="updating_settings_in_tor_service">đang cập nhật cài đặt dịch vụ Tor</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
  <string name="bridges_updated">Bridge được cập nhật</string>
  <string name="restart_orbot_to_use_this_bridge_">Vui lòng khởi động lại Orbot để áp dụng thay đổi</string>
  <string name="bridge_mode">Chế độ bridge</string>
  <string name="get_bridges_email">Email</string>
  <string name="get_bridges_web">Web</string>
  <string name="activate">Kích hoạt</string>
  <string name="apps_mode">Chế độ ứng dụng VPN</string>
  <string name="send_email">Gửi email</string>
  <string name="you_must_get_a_bridge_address_by_email_web_or_from_a_friend_once_you_have_this_address_please_paste_it_into_the_bridges_preference_in_orbot_s_setting_and_restart_">Bạn có thể lấy một địa chỉ bridge qua email, web hoặc quét mã QR. Chọn \"Email\" hoặc \"Web\" bên dưới để yêu cầu một địa chỉ bridge.\n\nMột khi đã có địa chỉ, hãy sao chép nó vào thiết đặt \"Bridge\" trong cài đặt Orbot rồi khởi động lại phần mềm.</string>
  <string name="install_orweb">Cài đặt Orfox</string>
  <string name="vpn_default_world">Toàn cầu</string>
</resources>
